
U++ - Task #289

Document ScatterCtrl and ScatterDraw

05/20/2012 08:28 PM - Iñaki Zabala

Status: Approved Start date: 05/20/2012

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/21/2012 01:02 PM - Miroslav Fidler

- Priority changed from Normal to High

(setting high because it is something to finish before next release)

#2 - 12/27/2012 10:32 AM - Iñaki Zabala

- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - 05/09/2013 10:51 AM - Iñaki Zabala

- % Done changed from 10 to 80

#4 - 01/14/2014 11:28 AM - Iñaki Zabala

- Status changed from In Progress to Ready for QA

- Assignee changed from Iñaki Zabala to Miroslav Fidler

- % Done changed from 80 to 100

#5 - 02/22/2014 02:19 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
